TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

CompositeFields ( fld^fra K1, fld^fra K2 ) -> seq()

### Description

<shortdoc> Returns a sequence of fields [M_1, ..., M_r]$ such that each field M_i contains both a root of the generating polynomial of K1 and a root of the generating polynomial of K2. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack